<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.js"></script>
    
        <script>
            $(function () {
                jQuery.validator.addMethod("unArroba", function (value, element) {  
                    let retorno = false;  
                    let palabra=value.split("@");
                    if(palabra.length==2){
                        retorno = true;
                    }
                    return this.optional(element) || retorno;
                }, "Solo debe contener 1 arroba");
                
                
                $("#formulario").validate({
                    rules: {
                        exampleInputEmail1: {
                            unArroba: true
                        }
                    },
                    messages: {
                        exampleInputEmail1: {
                            unArroba: "Un email solo lleba 1 arroba"
                        }
                    }
                });
            })
        </script>
    


    </head>
    <body>
        <div class="container">
            <form action="action" method="GET" id="formulario">
                <div class="form-group">
                    <label for="exampleInputEmail1">Correo electronico</label>
                    <input type="text" name="exampleInputEmail1" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" required placeholder="Ej: correo@correo.cl">
                    <small id="emailHelp" class="form-text text-muted">Nunca compartiremos tu correo con nadie</small>
                </div>
                               
                
                <div class="form-group form-text">
                    <label class="form-text-label" for="Nombre">Nombre</label> 
                    <input class="form-control" type="text" placeholder="Juan" id="Nombre"> 
                    
                </div>
                  
                <div class="form-group form-text">
                    <label class="form-text-label" for="Apellido">Apellidos</label> 
                    <input class="form-control" type="text" placeholder="Perez Gomez" id="Apellido">                     
                </div>


                <div class="row row-cols-3">
                    
                    <div class="col col-6">
                        <select class="custom-select">
                            <option selected>Seleccione un sexo</option>
                            <option value="1">Hombre</option>
                            <option value="2">Mujer</option>
                            
                        </select>

                    </div>                   
                    
                </div>
                

                <div class="form-check" id ="estadocivil">
                    <br><label for="form-check">Estado civil</label><br>
                    <input class="form-check-input" type="radio" name="gruporadio" id="soltero" value="soltero" checked>
                    <label class="form-check-label" for="soltero">
                      Soltero
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="gruporadio" id="casado" value="casado">
                    <label class="form-check-label" for="casado">
                        Casado
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="gruporadio" id="divorciado" value="divorciado">
                    <label class="form-check-label" for="divorciado">
                        Divorciado
                    </label>
                </div>

                <br><br>
                <div class="form-group form-check">                    
                    <input type="checkbox" class="form-check-input" id="terrestre">
                    <label class="form-check-label" for="terrestre">Soy un humano</label>
                </div>

                <div class="form-group form-check">                    
                    <input type="checkbox" class="form-check-input" id="chileno">
                    <label class="form-check-label" for="chileno">Soy chileno</label>
                </div>
                <button type="read" class="btn btn-success">Enviar</button>
            </form>
        </div>




         </body>
</html>